<?php return [
  'installer' => [
    'app_config_section' => 'Application Configuration',
    'license_section' => 'License Key',
    'dependencies_section' => 'Installing Dependencies',
    'demo_section' => 'Demo Content',
    'locale_select_label' => 'Select Language',
    'locale_select_error' => 'Language code :code is invalid, please try again',
    'app_url_label' => 'Application URL',
    'backend_uri_label' => 'Backend URI',
    'backend_uri_comment' => 'To secure your application, use a custom address for accessing the admin panel.',
    'license_key_label' => 'License Key',
    'license_key_comment' => 'Enter a valid License Key to proceed.',
    'license_thanks_comment' => 'Thanks for being a customer of October CMS!',
    'license_expired_comment' => 'License is unpaid or has expired. Please visit octobercms.com to obtain a license.',
    'too_many_failures_label' => 'Too many failed attempts',
    'non_interactive_label' => 'Non Interactive Mode Detected',
    'non_interactive_comment' => 'If you see this error immediately, use these non-interactive commands instead.',
    'install_failed_label' => 'Installation Failed',
    'install_failed_comment' => 'Please try running these commands manually.',
    'database_engine_label' => 'Database Engine',
    'database_host_label' => 'Database Host',
    'database_host_comment' => 'Hostname for the database connection.',
    'database_port_label' => 'Database Port',
    'database_port_comment' => '(Optional) A port for the connection.',
    'database_name_label' => 'Database Name',
    'database_name_comment' => 'Specify the name of the database to use.',
    'database_login_label' => 'Database Login',
    'database_login_comment' => 'User with create database privileges.',
    'database_pass_label' => 'Database Password',
    'database_pass_comment' => 'Password for the specified user.',
    'database_path_label' => 'Database Path',
    'database_path_comment' => 'For file-based storage, enter a path relative to the application root directory.',
    'migrate_database_comment' => 'Please migrate the database with the following command',
    'visit_backend_comment' => 'Then, open the administration area at this URL',
    'open_configurator_comment' => 'Open this application in your browser',
    'install_demo_label' => 'Install the demonstration theme and content? (Recommended)',
    'operation_timeout_comment' => 'The operation timed out. Please increase the server\'s timeout and try again.',
    'operation_timeout_hint' => 'See the relevant documentation for :name.',
  ],
  'app' => [
    'name' => 'October CMS',
    'tagline' => 'Administration Panel',
  ],
  'locale' => [
    'ar' => 'العربية',
    'be' => 'Беларуская',
    'bg' => 'Български',
    'ca' => 'Català',
    'cs' => 'Čeština',
    'da' => 'Dansk',
    'de' => 'Deutsch',
    'el' => 'Ελληνικά',
    'en' => 'English (United States)',
    'en-au' => 'English (Australia)',
    'en-ca' => 'English (Canada)',
    'en-gb' => 'English (United Kingdom)',
    'et' => 'Eesti',
    'es' => 'Español',
    'es-ar' => 'Español (Argentina)',
    'fa' => 'فارسی',
    'fi' => 'Suomi',
    'fr' => 'Français',
    'fr-ca' => 'Français (Canada)',
    'hr' => 'Hrvatski',
    'hu' => 'Magyar',
    'id' => 'Bahasa Indonesia',
    'it' => 'Italiano',
    'ja' => '日本語',
    'ko' => '한국어',
    'lt' => 'Lietuvių',
    'lv' => 'Latviešu',
    'nb-no' => 'Norsk (Bokmål)',
    'nn-no' => 'Norsk (Nynorsk)',
    'nl' => 'Nederlands',
    'pl' => 'Polski',
    'pt-br' => 'Português (Brasil)',
    'pt-pt' => 'Português (Portugal)',
    'ro' => 'Română',
    'ru' => 'Русский',
    'sk' => 'Slovenský',
    'sl' => 'Slovenščina',
    'sv' => 'Svenska',
    'th' => 'ไทย',
    'tr' => 'Türkçe',
    'uk' => 'Українська мова',
    'vn' => 'Tiếng việt',
    'zh-cn' => '简体中文',
    'zh-tw' => '繁體中文',
  ],
  'directory' => [
    'create_fail' => 'Cannot create directory: :name',
  ],
  'file' => [
    'create_fail' => 'Cannot create file: :name',
  ],
  'combiner' => [],
  'resizer' => [],
  'system' => [
    'name' => 'System',
    'menu_label' => 'System',
    'categories' => [
      'cms' => 'CMS',
      'misc' => 'Misc',
      'logs' => 'Logs',
      'mail' => 'Mail',
      'shop' => 'Shop',
      'team' => 'Team',
      'users' => 'Users',
      'system' => 'System',
      'social' => 'Social',
      'backend' => 'Backend',
      'events' => 'Events',
      'customers' => 'Customers',
      'my_settings' => 'My Settings',
      'notifications' => 'Notifications',
    ],
  ],
  'theme' => [
    'label' => 'Theme',
    'unnamed' => 'Unnamed theme',
    'name' => [],
  ],
  'themes' => [
    'install' => 'Install Themes',
    'installed' => 'Installed themes',
    'no_themes' => 'There are no themes installed from the marketplace.',
    'recommended' => 'Recommended',
    'remove_confirm' => 'Are you sure you want to remove this theme?',
  ],
  'plugin' => [
    'label' => 'Plugin',
    'unnamed' => 'Unnamed plugin',
    'name' => [],
    'by_author' => 'By :name',
  ],
  'plugins' => [
    'install' => 'Install Plugins',
    'install_products' => 'Install Products',
    'installed' => 'Installed Plugins',
    'no_plugins' => 'There are no plugins installed from the marketplace.',
    'recommended' => 'Recommended',
    'plugin_label' => 'Plugin',
    'bulk_actions_label' => 'Bulk actions',
    'check_yes' => 'Yes',
    'check_no' => 'No',
    'unfrozen' => 'Updates Enabled',
    'freeze' => 'disable updates for',
    'unfreeze' => 'enable updates for',
    'refresh' => 'reset',
    'remove' => 'Remove',
    'freeze_label' => 'Disable Updates',
    'unfreeze_label' => 'Enable Updates',
    'freeze_success' => 'Successfully disabled updates for the selected plugins.',
    'unfreeze_success' => 'Successfully enabled updates for the selected plugins.',
    'enable_success' => 'Successfully enabled the selected plugins.',
    'disable_success' => 'Successfully disabled the selected plugins.',
    'refresh_success' => 'Successfully reset the selected plugins.',
    'remove_confirm' => 'Are you sure you want to remove the selected plugins? This will remove all associated data as well.',
    'remove_success' => 'Successfully removed the selected plugins.',
  ],
  'project' => [
    'attach' => 'Attach Project',
    'detach' => 'Detach Project',
    'none' => 'None',
    'id' => [
      'missing' => 'Please specify a Project ID to use.',
    ],
    'detach_confirm' => 'Are you sure you want to detach this project?',
    'unbind_success' => 'Project has been detached.',
  ],
  'mail' => [
    'smtp_ssl' => 'SSL Connection Required',
  ],
  'mail_templates' => [
    'name_comment' => 'Unique name used to refer to this template',
    'test_send' => 'Send Test Message',
    'test_confirm' => 'Send test message to :email. Continue?',
    'creating' => 'Creating Template...',
    'creating_layout' => 'Creating Layout...',
    'saving' => 'Saving Template...',
    'saving_layout' => 'Saving Layout...',
    'delete_confirm' => 'Delete this template?',
    'delete_layout_confirm' => 'Delete this layout?',
    'deleting' => 'Deleting Template...',
    'deleting_layout' => 'Deleting Layout...',
    'sending' => 'Sending test message...',
    'return' => 'Return to Template List',
  ],
  'mail_brand' => [
    'sample_template' => [
      'heading' => 'Heading',
      'paragraph' => 'This is a paragraph filled with Lorem Ipsum and a link. Cumque dicta <a>doloremque eaque</a>, enim error laboriosam pariatur possimus tenetur veritatis voluptas.',
      'table' => [
        'item' => 'Item',
        'description' => 'Description',
        'price' => 'Price',
        'centered' => 'Centered',
        'right_aligned' => 'Right-Aligned',
      ],
      'buttons' => [
        'primary' => 'Primary button',
        'positive' => 'Positive button',
        'negative' => 'Negative button',
      ],
      'panel' => 'How awesome is this panel?',
      'more' => 'Some more text',
      'promotion' => 'Coupon code: OCTOBER',
      'subcopy' => 'This is the subcopy of the email',
      'thanks' => 'Thanks',
    ],
    'fields' => [],
  ],
  'install' => [],
  'updates' => [
    'plugin_author' => 'Author',
    'plugin_not_found' => 'Plugin not found',
    'plugin_version_not_found' => 'Plugin version not found',
    'theme_not_found' => 'Theme not found',
    'core_build' => 'Build :build',
    'core_build_help' => 'Latest build is available.',
    'changelog' => 'Changelog',
    'changelog_view_details' => 'View Details',
    'themes' => 'Themes',
    'plugin_version_none' => 'New Plugin',
    'plugin_current_version' => 'Current version',
    'theme_new_install' => 'New theme installation.',
    'theme_extracting' => 'Unpacking theme: :name',
    'update_label' => 'Update Software',
    'update_loading' => 'Loading available updates...',
    'force_label' => 'Force Update',
    'found' => [
      'label' => 'Found New Updates!',
      'help' => 'Click Update Software to begin the update process.',
    ],
    'none' => [
      'label' => 'No Updates',
      'help' => 'No new updates were found.',
    ],
    'important_action' => [
      'empty' => 'Select Action',
      'confirm' => 'Confirm Update',
      'skip' => 'Skip This Update (Once Only)',
      'ignore' => 'Skip This Update (Always)',
    ],
    'important_action_required' => 'Action Required',
    'important_view_guide' => 'View Upgrade Guide',
    'important_view_release_notes' => 'View Release Notes',
    'important_alert_text' => 'Some updates need your attention.',
    'details_title_plugin' => 'Plugin Details',
    'details_title_theme' => 'Theme Details',
    'details_view_homepage' => 'View Homepage',
    'details_changelog' => 'Changelog',
    'details_changelog_missing' => 'There is no changelog provided.',
    'details_view_license' => 'View License',
    'details_current_version' => 'Current version',
    'details_author' => 'Author',
  ],
  'market' => [
    'menu_description' => 'Manage and install plugins and themes.',
    'content_loading' => 'Loading...',
  ],
  'server' => [
    'connect_error' => 'Error connecting to the server.',
    'response_not_found' => 'The update server could not be found.',
    'response_invalid' => 'Invalid response from the server.',
    'response_empty' => 'Empty response from the server.',
    'file_error' => 'Server failed to deliver the package.',
    'file_corrupt' => 'File from server is corrupt.',
  ],
  'behavior' => [
    'missing_property' => 'Class :class must define property $:property used by :behavior behavior.',
  ],
  'config' => [
    'not_found' => 'Unable to find configuration file :file defined for :location.',
    'required' => 'Configuration used in :location must supply a value \':property\'.',
  ],
  'zip' => [
    'extract_failed' => 'Unable to extract core file \':file\'.',
  ],
  'event_log' => [],
  'request_log' => [
    'empty_link' => 'Empty Request Log',
    'empty_loading' => 'Emptying Request Log...',
    'empty_success' => 'Request log emptied',
    'return_link' => 'Return to Request Log',
    'id' => 'ID',
  ],
  'permissions' => [
    'name' => 'System',
    'manage_system_settings' => 'Manage system settings',
    'manage_software_updates' => 'Manage software updates',
    'access_logs' => 'View System Logs',
    'manage_mail_templates' => 'Manage Mail Templates',
    'manage_mail_settings' => 'Manage Mail Settings',
    'manage_other_administrators' => 'Manage other administrators',
  ],
  'log' => [],
  'media' => [
    'invalid_path' => 'Invalid file path specified: \':path\'.',
    'folder_size_items' => 'item(s)',
  ],
  'page' => [
    'not_found' => [
      'label' => 'Page Not Found',
      'help' => 'The requested page cannot be found.',
    ],
    'custom_error' => [
      'label' => 'Page Error',
      'help' => 'We\'re sorry, but something went wrong and the page cannot be displayed.',
    ],
    'invalid_token' => [
      'label' => 'Invalid security token',
    ],
    'maintenance' => [
      'label' => 'We\'ll Be Right Back!',
      'help' => 'We\'re currently down for maintenance, check back soon!',
      'message' => 'Message:',
      'available_at' => 'Try again after:',
    ],
  ],
  'pagination' => [
    'previous' => 'Previous',
    'next' => 'Next',
  ],
  'dashboard' => [
    'report_data_source' => [
      'data_source_name' => 'System Information',
      'dimension_version_information' => 'Core version information',
      'dimension_system_issues' => 'System Issues',
      'issues_popup' => 'System Issues',
      'configuration_issues' => 'Issues found',
      'no_issues' => 'No issues',
      'dimension_event_log' => 'Event Log',
      'log_disabled' => 'Disabled',
      'dimension_request_log' => 'Request log',
      'widgets' => [
        'version_information' => [
          'title' => 'System Build',
          'link' => 'View available updates',
        ],
        'system_issues' => [
          'title' => 'Configuration',
          'link' => 'View issues',
        ],
        'event_log' => [
          'title' => 'Event Log',
          'link' => 'View event log',
        ],
        'request_log' => [
          'title' => 'Request Log',
          'link' => 'Bad requests',
        ],
      ],
    ],
  ],
];
